漏洞名称: Apache Tomcat 信息泄露漏洞
CNNVD编号: CNNVD-201703-594
发布时间: 2017-03-15
更新时间: 2017-03-15
危害等级: 中危  中危
漏洞类型: 信息泄露
威胁类型: 远程
CVE编号: CVE-2016-8747

Apache Tomcat是美国阿帕奇(Apache)软件基金会下属的Jakarta项目的一款轻量级Web应用服务器,它主要用于开发和调试JSP程序,适用于中小型系统。

Apache Tomcat 8.5.7版本至8.5.9版本和9.0.0.M11版本至9.0.0.M15版本存在信息泄露漏洞。远程攻击者可利用该漏洞泄露用户之间的信息。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://tomcat.apache.org/security-8.html
        http://tomcat.apache.org/security-9.html

来源:tomcat.apache.org
链接:http://tomcat.apache.org/security-8.html


来源:tomcat.apache.org
链接:http://tomcat.apache.org/security-9.html


来源:svn.apache.org
链接:http://svn.apache.org/viewvc?view=revision&revision=1774161


   
 

暂无数据